/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/* outfit-200 - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Outfit';
   font-style: normal;
   font-weight: 200;
   src: url('assets/fonts/outfit-v11-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* outfit-300 - latin */
/* outfit-regular - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Outfit';
   font-style: normal;
   font-weight: 400;
   src: url('assets/fonts/outfit-v11-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* outfit-500 - latin */
/* outfit-600 - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Outfit';
   font-style: normal;
   font-weight: 600;
   src: url('assets/fonts/outfit-v11-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* outfit-800 - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Outfit';
   font-style: normal;
   font-weight: 800;
   src: url('assets/fonts/outfit-v11-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* josefin-sans-200 - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Josefin Sans';
   font-style: normal;
   font-weight: 200;
   src: url('assets/fonts/josefin-sans-v32-latin-200.ttf') format('ttf'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* josefin-sans-200italic - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Josefin Sans';
   font-style: italic;
   font-weight: 200;
   src: url('assets/fonts/josefin-sans-v32-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* josefin-sans-regular - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Josefin Sans';
   font-style: normal;
   font-weight: 400;
   src: url('assets/fonts/josefin-sans-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* josefin-sans-italic - latin
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options.
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  src: url('assets/fonts/josefin-sans-v32-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+
}*/
/* josefin-sans-500 - latin */
/* josefin-sans-600 - latin */
@font-face {
   font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Josefin Sans';
   font-style: normal;
   font-weight: 600;
   src: url('assets/fonts/josefin-sans-v32-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*social*/
a.facebook:hover {
   background-color: none !important;
}
a.facebook i {
   color: red !important;
}

b,strong {
    font-weight: 600;
}

.testo-giustificato {
   text-align: justify;
}


/*menu e megamenu*/
.the7-e-sub-nav.the7-e-mega-menu-sub-nav .e-con-fit {
    padding: 0;
}
.the7-e-sub-nav .menu-due-col .dt-nav-menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.the7-e-sub-nav .menu-due-col .dt-nav-menu > li {
    width: 47%;
} 

#mega-menu-prodotti .dt-nav-menu {max-height: 318px;}
#mega-menu-applicazioni .dt-nav-menu {max-height: 510px;}

.dt-nav-menu-horizontal li.depth-0.menu-item.wpml-ls-item > ul {
    max-width: 100px !important;
    min-width: 80px !important;
}
.the7-e-sub-nav.the7-e-mega-menu-sub-nav li:hover > a .menu-text,
.the7-e-sub-nav.the7-e-mega-menu-sub-nav li.current-menu-item > a .menu-text,
.dt-nav-menu-horizontal .horizontal-sub-nav > li:hover > a .menu-text,
.dt-nav-menu-horizontal .horizontal-sub-nav > li.current-menu-item > a .menu-text {
   font-weight:400;
}

@media(max-width:767px){
   .sub-menu-position-mobile-justify li.menu-item-has-children .item-content {
       width: 100%;
       justify-content: space-between;
   }
}



/*divisore*/
/*.elementor-divider-separator {
   width: 100%;
     border-image: linear-gradient(to right, #71C3B7, #53C1EE) 1!important;
}*/
.elementor-divider-separator {
   width: 100%;
  /* border-image: linear-gradient(to right, #AFC67E, #94D6CA) 1;*/
   border-image: linear-gradient(to right, #1ebbf0, #1ebbf0) 1;
}
.box-button {
   padding: 20px 60px;
   border: none;
   outline: none;
   position: relative;
   z-index: 1;
   border-radius: 5px;
   background: linear-gradient(to right, #1EBBF0, #1EBBF0);
   cursor: pointer;
}
.box-button::before {
   content: "";
   position: absolute;
   left: 6px;
   right: 6px;
   top: 6px;
   bottom: 6px;
   border-radius: 5px;
   background-color: #626366 !important;
   z-index: -1;
   transition: 200ms
}
#button-app .box-button::before {
   content: "";
   position: absolute;
   left: 6px;
   right: 6px;
   top: 6px;
   bottom: 6px;
   border-radius: 5px;
   background-color: #626366 !important;
   z-index: -1;
   transition: 200ms
}
#app-archive2 .box-button::before {
   background-color: white !important;
}
.box-button::after {
   content: attr(data);
   font-size: 24px;
   background: linear-gradient(to left, #00FFA3, #DC1FFF);
   -webkit-background-clip: text;
   color: transparent;
   transition: 200ms
}
.box-button:hover::before {
   opacity: 0%;
   top: 5px;
   right: 5px;
   bottom: 5px;
   left: 5px;
}
.box-button:hover::after {
   color: white;
}
.swiper-pagination-bullet .swiper-pagination-bullet-active {
   width: 25px;
   height: 25px;
   background-color: #626366;
}
.elementor-element .swiper-pagination-bullet {
   margin-top: 20px;
   width: 25px;
   height: 25px;
   background-color: #626366;
   border: 2px solid #626366;
}
.elementor-widget-image-carousel .swiper, .elementor-widget-image-carousel .swiper-container {
   position: static;
   height: 250px;
}
/*singleprod*/
.elementor-477 .elementor-element.elementor-element-4254f90.elementor-element {
   padding-left: 300px !important;
   padding-right: 300px !important;
}
/*freccette loghi*/
i.eicon-chevron-left:before {
   content: "\e87e";
   display: none !important;
}
.elementor-swiper-button.elementor-swiper-button-prev, .elementor-swiper-button.elementor-swiper-button-next {
   font-size: 25px;
   color: #4B4B4B;
   display: none !important;
}
.elementor-swiper-button .elementor-swiper-button-prev {
   display: none !important;
}
/*bullet loghi*/
.elementor-element .swiper-pagination-bullet {
   width: 25px !important;
   height: 25px !important;
   background: #02010182;
   margin-top: 0px;
}
.swiper-pagination-bullets {
   top: 180px !important;
}
a.scroll-top.on {
   right: 20px;
   opacity: 1;
   z-index: 109;
   width: 50px;
   height: 50px;
}
body .scroll-top-elementor-icon i, body .scroll-top:before {
   color: #636363;
   transform: rotate(315deg);
}
#the7-body a.scroll-top {
   padding: 20px !important;
   width: auto;
   height: auto;
   left: auto;
   right: var(--the7-scroll-h-offset, 0);
   transform: translate3d(0, 0, 0);
   --the7-scroll-h-offset: 30px;
   transform: rotate(45deg);
}
@media(min-width:1025px){
   #the7-body a.scroll-top {
      bottom: 180px !important;
   --the7-scroll-h-offset: 51px;
   }
}

/*prodotti memu
.elementor-posts .elementor-post__excerpt p {
    margin: 0;
    line-height: 1.5em;
    font-size: 28px;
    color: #777;
}*/
/*applicazioni*/
.post-type-archive-applicazione .attachment-large img {
   height: 200px;
}
.elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a {
   color: var(--e-global-color-secondary);
   font-family: var(--e-global-typography-primary-font-family), Sans-serif;
   font-size: var(--e-global-typography-primary-font-size);
   font-weight: var(--e-global-typography-primary-font-weight);
}
.elementor-widget-posts a.elementor-post__read-more {
   font-family: var(--e-global-typography-accent-font-family), Sans-serif;
   font-weight: var(--e-global-typography-accent-font-weight);
}
/*prodotti*/
.prodotti-style .elementor-posts-container {
   height: auto !important;
}
.prodotti-style .elementor-post__thumbnail__link:nth-child(odd) {
   margin-left: 0px !important;
   width: 30% !important;
   margin-right: 500px !important;
}
.prodotti-style .elementor-post__thumbnail__link:nth-child(even) {
   margin-right: 0px !important;
   width: 30% !important;
   margin-left: 300px !important;
}
.prodotti-style .elementor-posts-container .elementor-grid-item:nth-child(even) {
   background-color: #EBEAEA !important;
   height: auto;
   flex-direction: row-reverse;
}
.elementor-post__text:nth-child(odd) {
   margin-top: 0px;
   padding-right: 400px !important;
   padding-left: 20px !important;
}
.elementor-post__text:nth-child(even) {
   margin-top: 0px;
   padding-left: 400px !important;
   padding-right: 20px !important;
}
.prodotti-style .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
   height: 100%;
   width: auto;
}
.prodotti-style .elementor-1671 .elementor-element.elementor-element-57e189f .elementor-post {
   border-radius: 0px;
   align-items: center;
}
.prodotti-style .elementor-posts .elementor-post {
   align-items: center;
}
#filtri-prod {
   text-align: center;
   font-family: 'Outfit';
   font-weight: 600;
   font-size: 24px;
   color: black;
}
#filtri-prod span {
   padding-left: 20px;
   padding-right: 20px;
   line-height: 1.8;
   cursor: pointer;
}
.elementor-1671 .elementor-element.elementor-element-e408f04 {
   display: initial;
}
#form-field-message::placeholder {
      font-size: 16px !important;
   color: #444 !important;
   font-family: 'Outfit', sans-serif;
   font-weight: 400;
   }
/*mobile*/
@media only screen and (max-width: 767px) {
   .elementor-widget-image img {
      vertical-align: middle;
      display: inline-block;
      width: auto !important;
   }
   .swiper-pagination-bullets {
      display: none;
   }   
   #filtri-prod {
      font-size: 20px;
   }
   #filtri-prod span {
      display: inline-flex;
   }
   .elementor-posts-container:not(.elementor-posts-masonry) {
      display: none !important;
   }
   /*freccette loghi*/
   i.eicon-chevron-left:before {
      content: "\e87e";
      display: block !important;
   }
   .column {
      column-count: 1;
   }
   .column2 {
      column-count: 1;
   }
   .elementor-477 .elementor-element.elementor-element-4254f90.elementor-element {
      padding-left: 10px !important;
      padding-right: 10px !important;
   }
   i.eicon-chevron-left:before {
      content: "\e87d";
      display: block !important;
   }
   .swiper-pagination .swiper-pagination-clickable .swiper-pagination-bullets .swiper-pagination-horizontal {
      display: none;
   }
   .elementor-widget-image-carousel .swiper, 
   .elementor-widget-image-carousel .swiper-container {
      position: static;
      height: auto;
   }
   .elementor-element.elementor-pagination-position-outside .swiper, .elementor-element.elementor-pagination-position-outside .swiper-container, .elementor-lightbox.elementor-pagination-position-outside .swiper, .elementor-lightbox.elementor-pagination-position-outside .swiper-container {
      padding-bottom: 30px;
      width: 80%;
   }
}

/*
@media( max-width: 1024px ){
   header .elementor-widget-image img { 
       min-width: 100px;
       width: 100px !important;
       height: auto !important;
   }
   header .elementor-search-form:not(.elementor-search-form--focus) { 
      position: absolute;
       width: 40px;
       z-index: 100000;
       top: -84px;
       right: calc(100% - 87vw);
   } 
}

@media( max-width: 767px ){   
   header .elementor-search-form:not(.elementor-search-form--focus) { 
       top: -78px;
       right: calc(100% - 30vw);
   } 
}*/

@media(min-width:1025px) and (max-width:1199px){
   #macropix-topbar,
   #macropix-menu-cont {
      padding-left: 20px;
      padding-right: 20px;
   }
}


 .elementor-divider-separator {
    width: 100%;
      border-image: linear-gradient(to right, #1EBBF0, #1EBBF0) 1!important;
}


@media (max-width:767px){
   .hide-mobile {
      display: none !important;
   }
}
@media (min-width:768px) and (max-width:1024px){
   .hide-tablet {
      display: none !important;
   }
}
@media (min-width:1025px){
   .hide-desktop {
      display: none !important;
   }
}


.checkbox-container.label-right .field-wrap {
    display: flex;
    flex-wrap: wrap;
}

.label-right .nf-field-description {
    margin-right: 0px!important; 
    order: 15;
    padding-left: 30px;
    width: 100%;
}

textarea::placeholder {
         font-size: 18px!important;
         color: #999!important;
    }



.nf-response-msg {
        background: #e9e9e9;
        padding: 20px;
        padding-top: 35px;
        font-size: 30px;
        color: black;
        text-align: center;
}
